{
  "alfredsnippet" : {
    "snippet" : "git log --all --oneline --graph --decorate",
    "uid" : "2AE7D396-A9DA-4C6C-BFE1-49905A463DCC",
    "name" : "git log 完整查看提交紀錄（一行）及分支圖示",
    "keyword" : "log.pretty.full"
  }
}